<component name="libraryTable">
  <library name="com.android.support:support-v4-25.3.1">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/support-v4-25.3.1.aar/3bdd575b3371dd8fcea1b15f3ce3d1b8/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/support-v4-25.3.1.aar/3bdd575b3371dd8fcea1b15f3ce3d1b8/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>